apiVersion: v1
items:
- apiVersion: tackle.konveyor.io/v1alpha1
  kind: Tackle
  metadata:
    creationTimestamp: "2025-05-11T14:19:14Z"
    generation: 1
    name: tackle
    namespace: openshift-mta
    resourceVersion: "1145744850"
    uid: 88913a53-11df-4b79-97f7-c75b557d5925
  spec:
    cache_data_volume_size: 400Gi
    feature_auth_required: "false"
    hub_bucket_volume_size: 400Gi
    hub_container_limits_cpu: "10"
    hub_container_limits_memory: 8Gi
    hub_database_volume_size: 400Gi
    keycloak_database_data_volume_size: 100Gi
    name: tackle
    namespace: openshift-mta
  status:
    conditions:
    - lastTransitionTime: "2025-05-11T14:19:42Z"
      message: ""
      reason: ""
      status: "False"
      type: Failure
    - ansibleResult:
        changed: 0
        completion: 2025-05-13T07:15:18.521157
        failures: 0
        ok: 35
        skipped: 110
      lastTransitionTime: "2025-05-11T14:19:14Z"
      message: Awaiting next reconciliation
      reason: Successful
      status: "True"
      type: Running
    - lastTransitionTime: "2025-05-13T07:15:18Z"
      message: Last reconciliation succeeded
      reason: Successful
      status: "True"
      type: Successful
kind: List
metadata:
  resourceVersion: ""
